1 Reply Latest reply on Dec 6, 2013 7:50 AM by Mike M

    Unable to update - "Account possibly compromised"

    Tonto2

      When I try to update Flash Player I get a message screen saying my account may have been compromised in a recent security leak. But until the day before yesterday , I didn't even HAVE an account with Adobe. I only ended up creating one so I could come on here and ask for help. So how can I now update my Flash Player if Adobe won't let me?